a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

body{
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	background-image:url(../images/background1.jpg);
	background-repeat:repeat-x;
    background-attachment: scroll;
    background-position: center top;
	background-color:#000942;
	position:relative;
}

#menu_bar{
	position:relative;
	width:1024px;
	left:50%;
    margin-left:-512px;
	height:84px;
	margin-top:0px;
	padding-top: 20px;
    z-index: 1
	
}

#menu_wrapper {
	position: absolute;
	right:50%;
	margin-right:-524px;
	top: 15px;
	z-index:1;
}

.menu{list-style:none;  float:left; }

.menu li{position:relative; float:left; border-right:2px solid #003366; }

.menu li a{color:#fff; text-decoration:none; padding:5px 10px; display:block;}

.menu li a:hover{background:#1a2645; color:#fff; }

.menu li   ul{position:absolute; top:38px; left:0; background-color:#1a2645; display:none; }

.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{ display:block; width:120px; border-bottom:1px solid #003366; border-right:none;}

.menu li ul li a:hover{background:#0f1a35; color:#fff; }

.menu li   ul li ul{position:absolute; top:0px; left:120px; background-color:#0f1a35; display:none; }

.menu li ul li ul li{ display:block; width:120px; border-bottom:1px solid #0f1a35; border-right:none;}

.menu li:hover ul ul{display:none}

.menu ul li:hover ul{display:block;}


#content {
	position: absolute;
	width: 1164px;
	height: 100%;
	min-height:100%;
	z-index: -10;
	margin-top: 85px;
	left: 50%;
	margin-left: -582px;
	background-color:#FFFFFF;
	top: 0px;
}


#text_content {
	position: relative;
	width: 1024px;
	z-index: 1;
	left: 50%;
	margin-left: -512px;
	top: 0px;
}

#lcolumn {
	float: left;
	width: 460px;
	padding: 20px;
	text-align: justify;
	}
	
#rcolumn {
	float:right;
	width: 460px;
	padding:20px;
	}
	
#lcolumn2 {
	float:left;
	width: 200px;
	padding:5px;
	}
	
#rcolumn2 {
	float:right;
	width: 200px;
	padding:5px;

	}

#whitebar {
	position: relative;
	width: 1024px;
	left: 50%;
	margin-left: -512px;
	padding: 0px;
}

#footerboxes {
	position: relative;
	margin-top: 20px;
	width: 1064px;
	left: 50%;
	margin-left: -532px;
}
#box {
	float: left;
	width: 315px;
	height:150px;
	background-color: rgba(0,0,0,0.3);
	border-radius: 10px;
	margin-left:13px;
	margin-right: 19px;
	padding-top: 6px;
	padding-left: 5px;
	}

	
#box2 {
	float: left;
	width: 315px;
	height:150px;
	background-color:rgba(22,124,223, 0.8);
	border-radius: 10px;
	margin-left:13px;
	margin-right: 19px;
	padding-top: 6px;
	padding-left: 5px;
	}
	
#tbox {
	float: right;
	width:155px;
	max-width: 155px;
	max-height:150px;
	
}
	
#footer {
	position: relative;
	margin-top: 200px;
	width: 1024px;
	left: 50%;
	margin-left: -512px;
	background-color:rgba(22,124,223, 0.8);
	border-radius: 5px;
	height:18px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	color:rgba(255,255,255,1.00);
	padding:10px;
	}
	
#footer_left {
		float:left; }
		
#footer_right {
		float:right; }

h3 { color:rgba(255,0,4,1.00) }
h2 { color:#000000;}
h1 { color:#F00;}

#linkedin_alignment {
	float:right;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#000;
	font-size:12px;
	margin-top: 50px;}
	
#caixa {
	background-color:#E0E0E0;
	padding:5px;
}

#capa {
	position: relative;
	width: 1024px;
	z-index: -1;
	left: 50%;
	margin-left: -512px;
	top: 0px;
}